{
"name": "",
"children":[
 {
 "consensus" : "yrGCCmCrCCCmcwca",
 "branch" : 17,
 "id" : "cluster_7_node_17",
 "ic" : "9.40",
 "size" : 16,
 "name" : "cluster_7",
 "image" : "matrix-clustering_aligned_logos/cluster_7_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_7_logo_rc.png",

 "children": [
 {
 "consensus" : "yrGCCmCrCCCmchc",
 "branch" : 16,
 "id" : "cluster_7_node_16",
 "ic" : "8.86",
 "size" : 16,
 "name" : "cluster_7_node_16_17motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_7_node_16_17motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_7_node_16_17motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "yrGCCmCrCCCmcyc",
 "branch" : 14,
 "id" : "cluster_7_node_14",
 "ic" : "8.95",
 "size" : 16,
 "name" : "cluster_7_node_14_14motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_7_node_14_14motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_7_node_14_14motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "yrGCCmCrCCCms",
 "branch" : 12,
 "id" : "cluster_7_node_12",
 "ic" : "9.26",
 "size" : 16,
 "name" : "cluster_7_node_12_8motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_7_node_12_8motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_7_node_12_8motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "rGCCMCrCCChb",
 "branch" : 11,
 "id" : "cluster_7_node_11",
 "ic" : "9.39",
 "size" : 16,
 "name" : "cluster_7_node_11_6motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_7_node_11_6motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_7_node_11_6motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "rGcCMCrCCCmb",
 "branch" : 9,
 "id" : "cluster_7_node_9",
 "ic" : "9.37",
 "size" : 16,
 "name" : "cluster_7_node_9_4motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_7_node_9_4motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_7_node_9_4motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "rGCCmCrCCChk",
 "branch" : 7,
 "id" : "cluster_7_node_7",
 "ic" : "9.51",
 "size" : 16,
 "name" : "cluster_7_node_7_3motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_7_node_7_3motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_7_node_7_3motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m81_homer_81.NWGGGTGTGGCY", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m81_homer_81.NWGGGTGTGGCY_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m81_homer_81.NWGGGTGTGGCY_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m81_homer_81.NWGGGTGTGGCY_logo.png",
 "name" : "homer_81.NWGGGTGTGGCY",
 "ic" : "10.79",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "RRCCACACCCWK"
},
{
 "consensus" : "rGCCmCrCCChk",
 "branch" : 3,
 "id" : "cluster_7_node_3",
 "ic" : "9.45",
 "size" : 16,
 "name" : "cluster_7_node_3_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_7_node_3_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_7_node_3_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m69_homer_69.MKGGGYGTGGCC", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m69_homer_69.MKGGGYGTGGCC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m69_homer_69.MKGGGYGTGGCC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m69_homer_69.MKGGGYGTGGCC_logo.png",
 "name" : "homer_69.MKGGGYGTGGCC",
 "ic" : "10.29",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "RGCCMCRCCCMK"
},
{
 "label": "cluster1_m85_homer_85.VDGGGYGGGGCY", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m85_homer_85.VDGGGYGGGGCY_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m85_homer_85.VDGGGYGGGGCY_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m85_homer_85.VDGGGYGGGGCY_logo.png",
 "name" : "homer_85.VDGGGYGGGGCY",
 "ic" : "9.26",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "RGCCMCRCCCHB"
} 
] 
} 
] 
},
{
 "label": "cluster1_m79_homer_79.GGGGGTGTGTCC", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m79_homer_79.GGGGGTGTGTCC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m79_homer_79.GGGGGTGTGTCC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m79_homer_79.GGGGGTGTGTCC_logo.png",
 "name" : "homer_79.GGGGGTGTGTCC",
 "ic" : "11.27",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "GGMCACACCCCC"
} 
] 
},
{
 "consensus" : "GCCMCrCCCw",
 "branch" : 5,
 "id" : "cluster_7_node_5",
 "ic" : "9.43",
 "size" : 16,
 "name" : "cluster_7_node_5_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_7_node_5_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_7_node_5_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m47_homer_47.DGGGYGKGGC", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m47_homer_47.DGGGYGKGGC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m47_homer_47.DGGGYGKGGC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m47_homer_47.DGGGYGKGGC_logo.png",
 "name" : "homer_47.DGGGYGKGGC",
 "ic" : "8.26",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "GCCMCRCCCW"
},
{
 "label": "cluster1_m77_homer_77.GCCACACCCA", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m77_homer_77.GCCACACCCA_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m77_homer_77.GCCACACCCA_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m77_homer_77.GCCACACCCA_logo.png",
 "name" : "homer_77.GCCACACCCA",
 "ic" : "11.40",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "TGGGTGTGGC"
} 
] 
} 
] 
},
{
 "consensus" : "ygGCCCCGCCCCc",
 "branch" : 10,
 "id" : "cluster_7_node_10",
 "ic" : "10.55",
 "size" : 16,
 "name" : "cluster_7_node_10_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_7_node_10_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_7_node_10_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m115_homer_115.GGCCCCGCCCCC", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m115_homer_115.GGCCCCGCCCCC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m115_homer_115.GGCCCCGCCCCC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m115_homer_115.GGCCCCGCCCCC_logo.png",
 "name" : "homer_115.GGCCCCGCCCCC",
 "ic" : "11.85",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "GGGGGCGGGGCC"
},
{
 "label": "cluster1_m74_homer_74.YGGCCCCGCCCC", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m74_homer_74.YGGCCCCGCCCC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m74_homer_74.YGGCCCCGCCCC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m74_homer_74.YGGCCCCGCCCC_logo.png",
 "name" : "homer_74.YGGCCCCGCCCC",
 "ic" : "9.50",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "GGGGCGGGRCYR"
} 
] 
} 
] 
},
{
 "consensus" : "yrGCymCrCCCmcyc",
 "branch" : 13,
 "id" : "cluster_7_node_13",
 "ic" : "8.73",
 "size" : 16,
 "name" : "cluster_7_node_13_6motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_7_node_13_6motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_7_node_13_6motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "GCymCGCCCmCy",
 "branch" : 8,
 "id" : "cluster_7_node_8",
 "ic" : "8.68",
 "size" : 16,
 "name" : "cluster_7_node_8_5motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_7_node_8_5motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_7_node_8_5motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "GcCmCrCCCmCy",
 "branch" : 6,
 "id" : "cluster_7_node_6",
 "ic" : "9.39",
 "size" : 16,
 "name" : "cluster_7_node_6_3motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_7_node_6_3motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_7_node_6_3motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "GcCmCrCCCmCy",
 "branch" : 2,
 "id" : "cluster_7_node_2",
 "ic" : "8.74",
 "size" : 16,
 "name" : "cluster_7_node_2_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_7_node_2_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_7_node_2_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m76_homer_76.RGGGGGCGGGGC", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m76_homer_76.RGGGGGCGGGGC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m76_homer_76.RGGGGGCGGGGC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m76_homer_76.RGGGGGCGGGGC_logo.png",
 "name" : "homer_76.RGGGGGCGGGGC",
 "ic" : "9.23",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "GYCMCRCCCMYY"
},
{
 "label": "cluster1_m59_homer_59.RGKGGGCGKGGC", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m59_homer_59.RGKGGGCGKGGC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m59_homer_59.RGKGGGCGKGGC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m59_homer_59.RGKGGGCGKGGC_logo.png",
 "name" : "homer_59.RGKGGGCGKGGC",
 "ic" : "8.72",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "GCCMCGCCCMCY"
} 
] 
},
{
 "label": "cluster1_m67_homer_67.GCCACRCCCACY", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m67_homer_67.GCCACRCCCACY_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m67_homer_67.GCCACRCCCACY_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m67_homer_67.GCCACRCCCACY_logo.png",
 "name" : "homer_67.GCCACRCCCACY",
 "ic" : "11.72",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "RGKGGGYGTGGC"
} 
] 
},
{
 "consensus" : "gCyCCGCCCmch",
 "branch" : 4,
 "id" : "cluster_7_node_4",
 "ic" : "8.74",
 "size" : 16,
 "name" : "cluster_7_node_4_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_7_node_4_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_7_node_4_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m65_homer_65.GCYCCGCCCCYH", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m65_homer_65.GCYCCGCCCCYH_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m65_homer_65.GCYCCGCCCCYH_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m65_homer_65.GCYCCGCCCCYH_logo.png",
 "name" : "homer_65.GCYCCGCCCCYH",
 "ic" : "7.87",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "WRKRGGCGGRGC"
},
{
 "label": "cluster1_m48_homer_48.RGKGGGCGGAGC", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m48_homer_48.RGKGGGCGGAGC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m48_homer_48.RGKGGGCGGAGC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m48_homer_48.RGKGGGCGGAGC_logo.png",
 "name" : "homer_48.RGKGGGCGGAGC",
 "ic" : "10.35",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "GCYCCGCCCMCY"
} 
] 
} 
] 
},
{
 "label": "cluster1_m62_homer_62.NRGCCCCRCCCHBNN", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m62_homer_62.NRGCCCCRCCCHBNN_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m62_homer_62.NRGCCCCRCCCHBNN_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m62_homer_62.NRGCCCCRCCCHBNN_logo.png",
 "name" : "homer_62.NRGCCCCRCCCHBNN",
 "ic" : "10.24",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "GVRDGGGYGKRGYYR"
} 
] 
} 
] 
},
{
 "consensus" : "CCCCtCCCCCAc",
 "branch" : 15,
 "id" : "cluster_7_node_15",
 "ic" : "11.77",
 "size" : 16,
 "name" : "cluster_7_node_15_3motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_7_node_15_3motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_7_node_15_3motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m103_homer_103.GGGGGGGG", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m103_homer_103.GGGGGGGG_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m103_homer_103.GGGGGGGG_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m103_homer_103.GGGGGGGG_logo.png",
 "name" : "homer_103.GGGGGGGG",
 "ic" : "7.95",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "CCCCCCCC"
},
{
 "consensus" : "CCCCTCCCCCAc",
 "branch" : 1,
 "id" : "cluster_7_node_1",
 "ic" : "12.63",
 "size" : 16,
 "name" : "cluster_7_node_1_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_7_node_1_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_7_node_1_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m70_homer_70.CCCCTCCCCCAC", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m70_homer_70.CCCCTCCCCCAC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m70_homer_70.CCCCTCCCCCAC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m70_homer_70.CCCCTCCCCCAC_logo.png",
 "name" : "homer_70.CCCCTCCCCCAC",
 "ic" : "11.48",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "GTGGGGGAGGGG"
},
{
 "label": "cluster1_m91_homer_91.CCCCTCCCCCAC", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m91_homer_91.CCCCTCCCCCAC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m91_homer_91.CCCCTCCCCCAC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m91_homer_91.CCCCTCCCCCAC_logo.png",
 "name" : "homer_91.CCCCTCCCCCAC",
 "ic" : "14.20",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "GTGGGGGAGGGG"
} 
] 
} 
] 
} 
] 
},
{
 "label": "cluster1_m122_homer_122.TGCGTGGGYG", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m122_homer_122.TGCGTGGGYG_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m122_homer_122.TGCGTGGGYG_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m122_homer_122.TGCGTGGGYG_logo.png",
 "name" : "homer_122.TGCGTGGGYG",
 "ic" : "9.23",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "CRCCCMCRCA"
} 
] 
} 
]}
